
CREATE TABLE HLEVEL 
    ( 
     LEVEL_ID NUMBER (18)  NOT NULL , 
     H_ID NUMBER (18)  NOT NULL , 
     PARENT_LEVEL_ID NUMBER (18) 
    )  
;

ALTER TABLE HLEVEL 
    ADD CONSTRAINT LEVEL_PK PRIMARY KEY ( LEVEL_ID ) 
;
